PDA

View Full Version : Fedup from 20 to 21 warning



eldiener
18th December 2014, 10:46 PM
At the end of the 'fedup' first step I get:

"xorg-x11-drv-r128-6.9.2-1.fc20.x86_64 requires xorg-x11-server-Xorg-1.14.4-13.fc20.x86_64" with a continue at your own risk message. Is xorg-x11-drv-r128 a file that will be needed by Fedora21 ?

Dutchy
19th December 2014, 12:11 AM
I got the same one when upgrading using yum.
I chose to delete it first and afterwards all seems fine, but then again I'm not still rocking an ancient ati rage card (https://en.wikipedia.org/wiki/ATI_Rage) (which it apparently drives).